body {
	background-color: #fff;
	/*position: absolute;
	top: 0;
	left: 0;*/
	margin: 0;
	padding: 0;
	border: 0;
}

.index {
	background-color: #000;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 0;	
}

.credits {
	background-color: #000;
	color: #fc6;
	text-align: center;
	margin: 0;
	padding: 0;	
}

/*body.index td {
	color: #fff;
	text-align: left;
}*/

body.index div {
	color: #fff;
}

body.credits td {
	background-color: #000;
	color: #fc6;
	text-align: left;
}

.caption {
	text-align: center;
	font-size: 10px;
	color: #960;
	font-family: arial, helvetica, sans-serif;
}

.timecaption {
	text-align: center;
	font-size: 10px;
	color: #000;
	font-family: arial, helvetica, sans-serif;
}

a, a:active {
	color: #d00;
}

a:visited {
	color: #666;
}

a.indexlink, a.indexlink:active {
	color: #fc6;
}

a.indexlink:visited {
	color: #ccc;
}

a.return, a.return:active {
	color: #fc6;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;	
}

a.return:visited {
	color: #ccc;
	font-size: 10px;	
	font-family: arial, helvetica, sans-serif;	
}

.boldlink {
	font-weight: bold;
}

hr {
	color: #ccc; 
	width: 400px;
}

#text {
padding-right: 10px;
margin: 0;
}

#footer {
	font-size: 10px;
	color: #000;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
}

#footer a {
	font-size: 10px;
	color: #d00;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;	
}

#footer a:visited {
	font-size: 10px;
	color: #666;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;	
}

#leftside {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	padding: 0 5px 0 5px;
}

#leftside a,  #leftside a:visited, #leftside a:active {
	color: #fc6;
	font-weight: bold;
	text-decoration: none;	
}

#leftside a:hover {
	text-decoration: underline;
}

h2 {
	color: #c93;
	font-size: 17px;
	font-family: arial, helvetica, sans-serif;	
}	

h3 {
	color: #c93;
	font-size: 16px;	
	text-decoration: underline;	
	font-weight: normal;
	margin-bottom: 0;
	padding-bottom: 0;
}	

.team {
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
}

.sideitems {
	color: #c93;
	font-size: 13px;
}

.sideitems a, .sideitems a: active {
	color: #fc6;
	font-weight: bold;	
	font-size: 13px;	
}

.sideitems a:visited {
	color: #ccc;
	font-weight: bold;		
	font-size: 13px;	
}

#indexlist {
	color: #fff;
	font-size: 13px;	
}

#left a, #left a:visited, #left a:link {
	color: #fc6;
}

#indexlist a, #indexlist a:active, #indexlist a:visited {
	color: #fc6;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;	
}

.search {
	font-size: 11px;
	color: #000;
	font-family: arial, helvetica, sans-serif;
}

.search a {
	font-size: 11px;
	color: #d00;
	font-family: arial, helvetica, sans-serif;
}

.search a:visited {
	font-size: 11px;
	color: #666;
	font-family: arial, helvetica, sans-serif;
}


/*SEARCH CSS*/
.result {

}
.result-title {
	font-size: 13px;
}
.result-title a {
	font-size: 13px;
	color: #000;
}
.result-set {
	color: 0000FF; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: bold; 
	text-align: left;
}
.results-head {
	color: FFFFFF; 
	background-color: #fc6; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: bold;
}
.results-nav {
	color: FFFFFF; 
	background-color: #fc6; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: bold;
	}
.result-number {
	color: #000; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: normal;
}
.result-abstract {
	color: 0000FF; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: normal;
}
.keymatch-header {
	color: FFFFFF; 
	background-color: 0000FF; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: bold;
}
.keymatch {
	color: 0000FF; 
	/*font-family: verdana, arial, helvetica, sans-serif; */
	font-size: 13px; 
	font-weight: normal; 
	text-algin: left
}
